#nav{
	list-style:none;
	font-weight:bold;
	padding-top:9px;
	margin:0;
	/* Clear floats 
	float:left;*/
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
	/*border-right:1px solid #403d3c;*/
}
#nav li.first{
	float:left;
	position:relative;
	border-right:none;
}
#nav a{
	padding-left: 25px;
    padding-right: 5px;
	display:block;
	color:#dcded0;
	text-decoration:none;
	cursor:pointer;
	font-size:13px;
	text-transform: uppercase;
	color:#dcded0;
	font-weight:bold;
}
#nav li.first a{
	padding-left: 0px;
    padding-right: 0px;
	display:block;
	color:#dcded0;
	text-decoration:none;
	cursor:pointer;
	font-size:13px;
	text-transform: uppercase;
	color#dcded0;
}
#nav a:hover{
	color:#fdb913;
	font-weight:bold;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:#1d1d1d; /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	margin-left:15px !important;
	padding-top:15px !important;
	padding-left:0 !important;
	padding-right:0 !important;
	padding-bottom:0 !important;
	width:200px;
	z-index:1;
	
}
#nav ul li{
	padding-top:4px; /* Introducing a padding between the li and the a give the illusion spaced items */
	padding-bottom:4px; /* Introducing a padding between the li and the a give the illusion spaced items */
	padding-left:0 !important;
	float:none;
	border-right:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	padding-left:8px !important;
	cursor:pointer;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	font-size:11px;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	font-weight:normal;
}